New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

install_dependencies_plugin should use environment #299

Closed
arcivanov opened this Issue Dec 18, 2015 · 0 comments

Comments

Projects
None yet
1 participant
@arcivanov
Contributor

arcivanov commented Dec 18, 2015

install_dependency should invoke pip with os.environ inherited

connected to #297

@arcivanov arcivanov added the bug label Dec 18, 2015

@arcivanov arcivanov self-assigned this Dec 18, 2015

@arcivanov arcivanov added this to the v0.11.3 milestone Dec 18, 2015

arcivanov added a commit to arcivanov/pybuilder that referenced this issue Dec 18, 2015

arcivanov added a commit to arcivanov/pybuilder that referenced this issue Dec 18, 2015

@arcivanov arcivanov closed this in #300 Dec 18, 2015

@arcivanov arcivanov removed the in progress label Dec 18, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment